import { CSSObject } from "styled-components";
interface IStylesProps {
    background?: string;
    flexAlign?: string;
    height?: string;
    style?: CSSObject;
}
export declare const Banner: import("styled-components").StyledComponent<"section", any, IStylesProps, never>;
export declare const BannerImage: import("styled-components").StyledComponent<"figure", any, {}, never>;
export declare const BannerTitle: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const BannerDescription: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const BannerButton: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export {};
